#meio{height: 450px;
      background-color: white;}
#meio #discuss {align-content: center;
           text-align: center;
          color: #0eb493;
         font-size: 28px;
         font-weight:bolder;
           text-transform: uppercase;}

.titulo {padding-left:37.5%; 
         margin: 10px;} 

.dash-custom:before, .dash-custom:after {
  content: "___________________";
  color: rgba(220,220,220,1);
    position: relative;
    bottom: 6px;
}

.subtitle {
    color: #384d5c;
    font-family: arial;
    font-size: 1.2em;
    font-weight: 600;
    line-height: 1.5em;
    text-align: center;}


.contact-address h4 {text-align: justify;
                     font-weight:400;
                    line-height: normal;}

.contact-address p {text-align: left;
                    color:#8d94a0;
                    line-height:normal;}

.contact-form {margin-left: 15px;
               margin-right: -10px;}

.contact-form h3 {line-height: 0.2;
                  margin-bottom: 40px;
                  text-align: left;}

.contact-form .input-group {
  width: 100%;
}

.contact-form .form-control {
  border-color: #cccccc;
  border-radius: 0;
  border-style: none none solid;
  border-width: 0 0 1px;
  box-shadow:none;
  margin-bottom: 10px;
}

.contact-form .input-field {
  width: 48%;
  float: left;
  margin-right: 4%;
  margin-bottom: 23x;
}

.contact-form .input-field:last-child {
  margin-right: 0;}

.contact-form #message {line-height: normal;
                        padding-bottom:0;
                        margin-bottom:0; }
 

.contact-form #form-submit {
  background: url("envelope.png") no-repeat scroll 0 15px transparent;
  border: 0;
  font-size: 16px;
  line-height: 24px;
  padding: 10px;
  text-align: right;
  width: 150px;
  margin-top: 20px;
}

.social {
    list-style-type: none;}

.mapa {margin-bottom: 0;
       border-bottom-color: black;}


hr {width: 100%;
    margin: 0;
    border-color: black;
    height:3px;
    background-color: black;}


footer {background-color:#1FA68B;
        padding-left: 8%;
        padding-right:10%;
        padding-top: 5%;
        padding-bottom: 5%;
        width: 100%;
    color: white;}

.maria col-md-3{margin-right: 6%;}


a:link {
    color: white;
    text-decoration: none;
    line-height: 2;
    }
a:visited {
    color: white;
    text-decoration: none;
}

.envelope{
  position: absolute;
  right: 125px;
  bottom: 13px;
}

